<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href="Css/Style.css">
    <link rel="stylesheet" type="text/css" href="Css/btnWeiter.css">
    <meta charset="UTF-8">
    <title>Dokumente</title>
</head>

<body>

<div id="Menu">
    <a href="Willkommen.html"> Home </a>&emsp;&emsp;&emsp;&emsp;&emsp;<a href="Dokumente.html"> Dokumente</a>&emsp;&emsp;
</div>

<header class="Haupt">
    <script type="text/javascript" src="//Menu16.com/U/12284CA5/1/MyMenu1.js?h=38AD"></script>
    <div id="MyMenu1"></div>
</header>

<div class="btnWeiter"onclick="location.href='Bewerbung.html';" style="cursor: pointer;">
    <div class="btn">
        <span> Bewerbung </span>
    </div>
</div>

<div id="impressumDokumente">
    <h2>Kontaktadresse &nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Vertretungsberechtigte Personen</h2>
    <p>MarcoGmbH&nbsp; &nbsp;&nbsp; &nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Marco Schumacher, BigBoss<br>
        Paradiessstrasse<br>
        1111 Paradies<br>
        Schweiz<br>
        paradies@para.com<br>
        123456789</p>
</div>

</body>

</html>